Community mailing list archives

[9.0] Unable to use a closed cursor - on Fresh odoo install form git

Andi Becker
- 11/27/2015 00:06:18

Hi we are receiving the error: "Unable to use a closed cursor" when trying to create a database in a complete fresh odoo git install 

PG 9.4 - Odoo 9.0 - Ununtu 14.04

It seems not to be related to the demo data as it also appears when no demo data gets filled in - when you create an empty base database.